読者です 読者をやめる 読者になる 読者になる

linux-image-2.6.32 の不具合

lenny で新しいカーネルを使うため、lenny-backports から linux-image-2.6.32 をインストールしようとしたら、不具合が出た。